---
layout: post
title: "CALEA 2 and Tor"
permalink: calea-2-and-tor
date: 2013-05-09
author: arma
category: blog
tags: ["advocacy", "data retention", "law enforcement"]
---

Journalists and activists have been asking me this week about the news that the Obama administration is now [considering](http://www.nytimes.com/2013/05/08/us/politics/obama-may-back-fbi-plan-to-wiretap-web-users.html) whether to support the latest version of the FBI's ["Going Dark"](https://www.eff.org/foia/foia-records-problems-electronic-surveillance) legislation. Here are some points to add to the discussion.

- This is far from law currently. Nobody's even published any proposed text. Right now the White House is considering whether to back it, and now is a great time to help them understand how dangerous it would be for America.
- Forcing backdoors in communication tools is a mandate for insecurity. Haven't they been paying attention to just how much these same systems are under [attack](http://googleblog.blogspot.com/2011/06/ensuring-your-information-is-safe.html) from foreign governments and criminals? Did they not learn any lessons from the wiretapping scandals in [Greece](http://en.wikipedia.org/wiki/Greek_wiretapping_case_2004%E2%80%932005) and [Italy](http://en.wikipedia.org/wiki/SISMI-Telecom_scandal), where CALEA backdoors were used to surveil politicians, without law enforcement even knowing about it? You cannot add a backdoor to a communications system without making it more vulnerable to attack, both from insiders and from the outside.
- The Justice Department is being really short-sighted here by imagining that the world is black and white. We've heard from people at the [FBI](https://blog.torproject.org/blog/trip-report-october-fbi-conference), DEA, NSA, etc who [use Tor for their job](https://www.torproject.org/about/torusers.html.en#lawenforcement). If we changed the design so we could snoop on people, those users should go use a system that isn't broken by design — such as one in another country. And if those users should, why wouldn't criminals switch too?
- In any case, it seems likely that the law won't apply to The Tor Project, since we don't run the Tor network and also it's not a service. (We write free open source software, and then people run it to form a network.)
- The current [CALEA](http://en.wikipedia.org/wiki/Communications_Assistance_for_Law_Enforcement_Act) already has an ugly [trickle-down effect](https://blog.torproject.org/blog/trip-report-german-foreign-office) on the citizens of other countries. Different governments have different standards for lawful access, but the technology doesn't distinguish. So when the Egyptian general plugs in his telco box and sees the connector labelled "lawful access", he thinks to himself "I \*am\* the law" and proceeds with surveilling his citizens to stay in power. To put it bluntly, America's lawful intercept program undermines its foreign policy goals.

And lastly, we should all keep in mind that they can't force us to do anything. You always have the alternative of stopping whatever it is you're doing. So for example if they try to "force" an individual [directory authority](https://www.torproject.org/docs/faq#KeyManagement) operator to do something, the operator should just stop operating the authority (and then consider working with EFF and ACLU to establish precedent that such an attempt was illegal). And so on, all the way up the chain. Good thing the Internet is an international community.

